Subject: Last Call: Privacy Extensions for Stateless Address Autoconfiguration in IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Sep 2000 14:25:08 -0400

The IESG has received a request from the IPNG Working Group to consider
Privacy Extensions for Stateless Address Autoconfiguration in IPv6
<draft-ietf-ipngwg-addrconf-privacy-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 9, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-addrconf-privacy-03.txt